Page MenuHomePhabricator

assess and re-evaluate 'weight' settings of appservers in codfw
Closed, ResolvedPublic

Description

Before the upcoming data center switch-over we want to re-evaluate the 'weight' settings of codfw appservers in conftool.

There are currently some with weight 10, some with 15 and some with 20.

To an extent that is intentional and should roughly reflect older and newer hardware types.

But we should double check and first collect data on the 'weight - hardware type' relation and then reconsider which weight values to actually use for which type.

Event Timeline

Dzahn created this task.Aug 24 2020, 7:10 PM
Dzahn triaged this task as High priority.Aug 24 2020, 7:25 PM
Dzahn added a comment.EditedAug 24 2020, 8:53 PM

Step 1 was to gather the data.

Here is a table with " host - weight - hwtype", done in wiki syntax because then we get a sortable table which I could semi-auto create from confctl output:

https://wikitech.wikimedia.org/wiki/Application_servers/weights#20200824

The 'hardware type" is a string concatenated from Dell model number and procurement ticket ID.

In the codfw appserver cluster we have the following types:

R420-RT9011   (all of these are scheduled to decom)
R430-T134272
R430-T130743 (special case with just a single member)
R430-T151779
R430-T183404
R440-T231255
Dzahn added a comment.Aug 24 2020, 9:25 PM

Now let's look closer and the hardware details of the types above.

We will ignore the ones scheduled for decom before the switch and that 1 special case for now.

R430-T134272 - T134272

The approval date for these was 2016-05-06. They are PowerEdge 430 with Xeon E5-2650 v3 2.3GHz, 32GB RAM, 7.2K RPM SATA 6Gpbs

R430-T151779 - T151779

The approval date for these was 2016-12-07. They are PowerEdge 430 with Xeon E5-2650 v4 2.2GHz, 32GB RAM, 7.2K RPM SATA 6Gpbs

R430-T183404 - T183404

The approval date for these was 2018-02-14. They are PowerEdge 430 with Xeon E5-2650 v4 2.2GHz, 32GB RAM, 240GB SSD 6Gpbs

R430-T130743 - T130743
The approval date for these was 2016-04-14. They were bought for the spare pool. They are PowerEdge 430 with Xeon E5-2640 v3 2.6 GHz, 32GB RAM, 7.2K RPM SATA 6Gpbs

R440-T231255 - T231255
The approval date for these was 2019-12-10. They are PowerEdge R440 with Xeon Silver 4214 2.2 GHz, 16GB RAM, SSD 6Gpbs

So for the purpose of this task we can probably treat 2 types as the same. The 3rd one differs in that it has SSD instead of SATA.

Ignoring the 1 special case that was originally ordered for the spare cluster, we can say we have roughly these types:

class of 2015 - will be removed
class of 2016 - old with SATA
class of 2018 - medium with SSD
class of 2019 - new with SSD

Now if we compared these classes to their current weight:

class of 2015 - R420-RT9011 (10)
class of 2016 - mixed - R430-T134272 (20) vs R430-T151779 (10)
class of 2018 - R430-T183404 (10)
class of 2019 - R440-T231255 (15)

Dzahn added a comment.Aug 24 2020, 9:32 PM

Based on the info above I would suggest to:

  • have the same weight for all servers in the 2016 class, not partially 10 and partially 20
  • have a higher weight the newer a server is, so 2016 should be lowest, 2018 medium and 2019 highest

If we want to stick to 10, 15 and 20 i would therefore suggest:

mw2187 - mw2199:    weight 0
mw2224 - mw2258:    weight 10
mw2268 - mw2277:    weight 15
mw2301 - mw2375:    weight 20
Dzahn added a comment.EditedAug 24 2020, 9:36 PM

changes this would need:

mw2187 - mw2199: lower weight from 10 to 0 (decom)
mw2224 - mw2242 - lower weight from 20 to 10 (to match with 2254 - 2258)
mw2268 - mw2277 - raise weight from 10 to 15
mw2301 - mw2375 - raise weight from 15 to 20

Joe added a comment.Aug 25 2020, 1:51 PM

I would rather try to elaborate starting from what eqiad does with similar hardware.

The api cluster has, excluding servers to decom 65 servers, distributed as follows:

$ sudo cumin 'A:mw-api-codfw and not D{mw2[100-214].codfw.wmnet} and not D{mwdebug200[1-2].codfw.wmnet}' 'facter -p memory.system.total processorcount'
===== NODE GROUP =====                                                                                                                                                                                             
(11) mw[2215-2223,2244-2245].codfw.wmnet                                                                                                                                                                           
memory.system.total => 62.83 GiB                                                                                                                                                                                   
processorcount => 40                                                                                                                                                                                               
===== NODE GROUP =====                                                                                                                                                                                             
(13) mw[2251-2253,2261-2262,2283-2290].codfw.wmnet                                                                                                                                                                 
memory.system.total => 62.83 GiB                                                                                                                                                                                   
processorcount => 48                                                                                                                                                                                               
===== NODE GROUP =====                                                                                                                                                                                             
(41) mw[2291-2300,2302,2304,2306,2308,2317-2324,2326,2328,2330,2332,2334,2350,2352,2354,2356,2358,2360,2362,2364,2366,2368,2370,2372,2374,2376].codfw.wmnet                                                        
memory.system.total => 92.88 GiB                                                                                                                                                                                   
processorcount => 48                                                                                                                                                                                               
================ 

Comparing with eqiad, only the oldest servers (so corresponding to the first 11 here) have a weight of 25, compared to the 30 of the rest of the servers. It should make sense to maintain a similar set of weights in codfw, thuse keeping the first 11 severs at weight 25 and the rest of the servers at weight 30.

If you prefer, we could also reduce these weights to 5 and 6 respectively.

The appserver cluster has 69 servers, of which:

$ sudo cumin 'A:mw-codfw and not D{mw2[100-214].codfw.wmnet} and not D{mwdebug200[1-2].codfw.wmnet}' 'facter -p memory.system.total processorcount'
===== NODE GROUP =====                                                                                                                                                                                             
(18) mw[2224-2230,2232-2242].codfw.wmnet 
memory.system.total => 62.83 GiB                                                                                                                                                                                   
processorcount => 40  
===== NODE GROUP =====                                                                                                                                                                                             
(1) mw2231.codfw.wmnet                                                                                                                                                                                             
memory.system.total => 62.83 GiB                                                                                                                                                                                   
processorcount => 32                                                                                                                                                                                               
===== NODE GROUP =====                                                                                                                                                                                             
(15) mw[2254-2258,2268-2277].codfw.wmnet                                                                                                                                                                           
memory.system.total => 62.83 GiB                                                                                                                                                                                   
processorcount => 48                                                                                                                                                                                               
===== NODE GROUP =====                                                                                                                                                                                             
(35) mw[2301,2303,2305,2307,2309-2316,2325,2327,2329,2331,2333,2335-2339,2351,2353,2355,2357,2359,2361,2363,2365,2367,2369,2371,2373,2375].codfw.wmnet                                                                                                                                                                                                              
memory.system.total => 92.88 GiB                                                                                                                                                                                   
processorcount => 48

Looking at eqiad, we've settled on the same weight for almost every server. I would propose we use 25 for the older half of the servers, and 30 for the newest servers with 96 GB of memory. Similar to the above we can reduce this to 6 and 5 respectively.

Dzahn added a comment.Aug 26 2020, 2:35 PM

Please see this new spreadsheet I made:

https://docs.google.com/spreadsheets/d/1rtg4DMx4glZA6T_XVLzt_OlFHQx53Eb_U8criLzCQs4/edit?usp=sharing

If you go to the "hardware types" column I assigned a "suggested weight" to each hardware type / procurement ticket.

Right now I set it to "30" for all servers from 2019, "25" for older ones and "10" for the ones we want to decom.

You can change them in the "hardware types" sheet if you like and the other sheets per data center and server type will show a red color where the actual weight does not match the suggested weight through some VLOOKUPs and conditional formatting.

Also see the TOTAL sheet which shows that also after decom'ing the oldest servers in codfw we still use >=50% of all servers in each type in codfw.

The only exception really is that we go down to 18 jobrunners, but last time we talked about it we were fine with that.

Mentioned in SAL (#wikimedia-operations) [2020-08-27T16:49:52Z] <mutante> re-weighted appservers and api appservers in eqiad - hardware type G = weight 25, all other types = weight 30 (T261159)

Dzahn closed this task as Resolved.EditedAug 27 2020, 6:33 PM
Dzahn claimed this task.

This is done! The Google doc shows the exact changes made.

In general:

  • oldest hardware is pooled=no and has weight 10
  • older hardware has weight 25
  • all newer hardware has weight 30
  • inconsistencies removed (e.g. appserver with weight 10, jobrunner with weight 1)
  • service apache and service nginx always have the same weight on the same host (this was different on many codfw host but not anymore)
  • both eqiad and codfw use the same pattern above
  • canaries have weight 1
  • jobrunners all have weight 10 (may be adjusted later)

1[cumin1001:~] $ sudo -i confctl select dc=codfw,cluster=appserver get | sort
2{"mw2187.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
3{"mw2187.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
4{"mw2187.codfw.wmnet": {"weight": 1, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=canary"}
5{"mw2188.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
6{"mw2188.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
7{"mw2188.codfw.wmnet": {"weight": 1, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=canary"}
8{"mw2189.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
9{"mw2189.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
10{"mw2190.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
11{"mw2190.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
12{"mw2191.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
13{"mw2191.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
14{"mw2192.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
15{"mw2192.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
16{"mw2193.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
17{"mw2193.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
18{"mw2194.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
19{"mw2194.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
20{"mw2195.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
21{"mw2195.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
22{"mw2196.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
23{"mw2196.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
24{"mw2197.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
25{"mw2197.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
26{"mw2198.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
27{"mw2198.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
28{"mw2199.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
29{"mw2199.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
30{"mw2224.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
31{"mw2224.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
32{"mw2225.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
33{"mw2225.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
34{"mw2226.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
35{"mw2226.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
36{"mw2227.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
37{"mw2227.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
38{"mw2228.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
39{"mw2228.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
40{"mw2229.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
41{"mw2229.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
42{"mw2230.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
43{"mw2230.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
44{"mw2231.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
45{"mw2231.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
46{"mw2232.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
47{"mw2232.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
48{"mw2233.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
49{"mw2233.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
50{"mw2234.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
51{"mw2234.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
52{"mw2235.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
53{"mw2235.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
54{"mw2236.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
55{"mw2236.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
56{"mw2237.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
57{"mw2237.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
58{"mw2238.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
59{"mw2238.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
60{"mw2239.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
61{"mw2239.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
62{"mw2240.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
63{"mw2240.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
64{"mw2241.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
65{"mw2241.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
66{"mw2242.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
67{"mw2242.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
68{"mw2254.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
69{"mw2254.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
70{"mw2255.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
71{"mw2255.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
72{"mw2256.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
73{"mw2256.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
74{"mw2257.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
75{"mw2257.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
76{"mw2258.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
77{"mw2258.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
78{"mw2268.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
79{"mw2268.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
80{"mw2269.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
81{"mw2269.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
82{"mw2270.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
83{"mw2270.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
84{"mw2271.codfw.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=canary"}
85{"mw2271.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
86{"mw2271.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
87{"mw2272.codfw.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=canary"}
88{"mw2272.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
89{"mw2272.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
90{"mw2273.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
91{"mw2273.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
92{"mw2274.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
93{"mw2274.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
94{"mw2275.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
95{"mw2275.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
96{"mw2276.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
97{"mw2276.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
98{"mw2277.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
99{"mw2277.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
100{"mw2301.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
101{"mw2301.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
102{"mw2303.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
103{"mw2303.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
104{"mw2305.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
105{"mw2305.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
106{"mw2307.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
107{"mw2307.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
108{"mw2309.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
109{"mw2309.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
110{"mw2310.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
111{"mw2310.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
112{"mw2311.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
113{"mw2311.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
114{"mw2312.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
115{"mw2312.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
116{"mw2313.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
117{"mw2313.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
118{"mw2314.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
119{"mw2314.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
120{"mw2315.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
121{"mw2315.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
122{"mw2316.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
123{"mw2316.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
124{"mw2325.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
125{"mw2325.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
126{"mw2327.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
127{"mw2327.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
128{"mw2329.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
129{"mw2329.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
130{"mw2331.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
131{"mw2331.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
132{"mw2333.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
133{"mw2333.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
134{"mw2335.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
135{"mw2335.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
136{"mw2336.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
137{"mw2336.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
138{"mw2337.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
139{"mw2337.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
140{"mw2338.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
141{"mw2338.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
142{"mw2339.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
143{"mw2339.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
144{"mw2351.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
145{"mw2351.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
146{"mw2353.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
147{"mw2353.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
148{"mw2355.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
149{"mw2355.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
150{"mw2357.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
151{"mw2357.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
152{"mw2359.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
153{"mw2359.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
154{"mw2361.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
155{"mw2361.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
156{"mw2363.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
157{"mw2363.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
158{"mw2365.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
159{"mw2365.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
160{"mw2367.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
161{"mw2367.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
162{"mw2369.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
163{"mw2369.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
164{"mw2371.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
165{"mw2371.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
166{"mw2373.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
167{"mw2373.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
168{"mw2375.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=apache2"}
169{"mw2375.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=appserver,service=nginx"}
170
171[cumin1001:~] $ sudo -i confctl select dc=eqiad,cluster=api_appserver get | sort
172{"mw1276.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=canary"}
173{"mw1276.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
174{"mw1276.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
175{"mw1277.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=canary"}
176{"mw1277.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
177{"mw1277.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
178{"mw1278.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=canary"}
179{"mw1278.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
180{"mw1278.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
181{"mw1279.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=canary"}
182{"mw1279.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
183{"mw1279.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
184{"mw1281.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
185{"mw1281.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
186{"mw1282.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
187{"mw1282.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
188{"mw1283.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
189{"mw1283.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
190{"mw1284.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
191{"mw1284.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
192{"mw1285.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
193{"mw1285.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
194{"mw1286.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
195{"mw1286.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
196{"mw1287.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
197{"mw1287.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
198{"mw1288.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
199{"mw1288.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
200{"mw1289.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
201{"mw1289.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
202{"mw1290.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
203{"mw1290.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
204{"mw1297.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
205{"mw1297.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
206{"mw1312.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
207{"mw1312.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
208{"mw1313.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
209{"mw1313.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
210{"mw1314.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
211{"mw1314.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
212{"mw1315.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
213{"mw1315.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
214{"mw1316.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
215{"mw1316.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
216{"mw1317.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
217{"mw1317.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
218{"mw1339.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
219{"mw1339.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
220{"mw1340.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
221{"mw1340.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
222{"mw1341.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
223{"mw1341.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
224{"mw1342.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
225{"mw1342.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
226{"mw1343.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
227{"mw1343.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
228{"mw1344.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
229{"mw1344.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
230{"mw1345.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
231{"mw1345.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
232{"mw1346.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
233{"mw1346.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
234{"mw1347.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
235{"mw1347.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
236{"mw1348.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
237{"mw1348.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
238{"mw1356.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
239{"mw1356.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
240{"mw1357.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
241{"mw1357.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
242{"mw1358.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
243{"mw1358.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
244{"mw1359.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
245{"mw1359.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
246{"mw1360.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
247{"mw1360.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
248{"mw1361.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
249{"mw1361.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
250{"mw1362.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
251{"mw1362.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
252{"mw1363.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
253{"mw1363.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
254{"mw1374.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
255{"mw1374.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
256{"mw1375.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
257{"mw1375.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
258{"mw1376.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
259{"mw1376.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
260{"mw1377.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
261{"mw1377.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
262{"mw1378.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
263{"mw1378.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
264{"mw1379.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
265{"mw1379.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
266{"mw1380.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
267{"mw1380.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
268{"mw1381.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
269{"mw1381.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
270{"mw1382.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
271{"mw1382.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
272{"mw1383.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
273{"mw1383.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
274{"mw1386.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
275{"mw1386.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
276{"mw1388.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
277{"mw1388.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
278{"mw1390.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
279{"mw1390.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
280{"mw1392.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
281{"mw1392.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
282{"mw1394.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
283{"mw1394.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
284{"mw1396.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
285{"mw1396.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
286{"mw1398.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
287{"mw1398.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
288{"mw1400.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
289{"mw1400.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
290{"mw1402.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
291{"mw1402.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
292{"mw1404.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
293{"mw1404.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
294{"mw1406.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
295{"mw1406.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
296{"mw1408.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
297{"mw1408.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
298{"mw1410.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
299{"mw1410.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
300{"mw1412.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
301{"mw1412.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
302
303[cumin1001:~] $ sudo -i confctl select dc=codfw,cluster=api_appserver get | sort
304{"mw2135.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
305{"mw2135.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
306{"mw2136.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
307{"mw2136.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
308{"mw2137.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
309{"mw2137.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
310{"mw2138.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
311{"mw2138.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
312{"mw2139.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
313{"mw2139.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
314{"mw2140.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
315{"mw2140.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
316{"mw2141.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
317{"mw2141.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
318{"mw2142.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
319{"mw2142.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
320{"mw2143.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
321{"mw2143.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
322{"mw2144.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
323{"mw2144.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
324{"mw2145.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
325{"mw2145.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
326{"mw2146.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
327{"mw2146.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
328{"mw2147.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
329{"mw2147.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
330{"mw2200.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
331{"mw2200.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
332{"mw2201.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
333{"mw2201.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
334{"mw2202.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
335{"mw2202.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
336{"mw2203.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
337{"mw2203.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
338{"mw2204.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
339{"mw2204.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
340{"mw2205.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
341{"mw2205.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
342{"mw2206.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
343{"mw2206.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
344{"mw2207.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
345{"mw2207.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
346{"mw2208.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
347{"mw2208.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
348{"mw2209.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
349{"mw2209.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
350{"mw2210.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
351{"mw2210.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
352{"mw2211.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
353{"mw2211.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
354{"mw2212.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
355{"mw2212.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
356{"mw2214.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
357{"mw2214.codfw.wmnet": {"weight": 10, "pooled": "no"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
358{"mw2215.codfw.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=canary"}
359{"mw2215.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
360{"mw2215.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
361{"mw2216.codfw.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=canary"}
362{"mw2216.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
363{"mw2216.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
364{"mw2217.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
365{"mw2217.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
366{"mw2218.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
367{"mw2218.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
368{"mw2219.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
369{"mw2219.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
370{"mw2220.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
371{"mw2220.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
372{"mw2221.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
373{"mw2221.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
374{"mw2222.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
375{"mw2222.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
376{"mw2223.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
377{"mw2223.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
378{"mw2244.codfw.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=canary"}
379{"mw2244.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
380{"mw2244.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
381{"mw2245.codfw.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=canary"}
382{"mw2245.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
383{"mw2245.codfw.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
384{"mw2251.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
385{"mw2251.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
386{"mw2252.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
387{"mw2252.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
388{"mw2253.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
389{"mw2253.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
390{"mw2261.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
391{"mw2261.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
392{"mw2262.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
393{"mw2262.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
394{"mw2283.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
395{"mw2283.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
396{"mw2284.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
397{"mw2284.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
398{"mw2285.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
399{"mw2285.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
400{"mw2286.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
401{"mw2286.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
402{"mw2287.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
403{"mw2287.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
404{"mw2288.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
405{"mw2288.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
406{"mw2289.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
407{"mw2289.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
408{"mw2290.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
409{"mw2290.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
410{"mw2291.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
411{"mw2291.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
412{"mw2292.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
413{"mw2292.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
414{"mw2293.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
415{"mw2293.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
416{"mw2294.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
417{"mw2294.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
418{"mw2295.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
419{"mw2295.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
420{"mw2296.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
421{"mw2296.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
422{"mw2297.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
423{"mw2297.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
424{"mw2298.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
425{"mw2298.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
426{"mw2299.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
427{"mw2299.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
428{"mw2300.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
429{"mw2300.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
430{"mw2302.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
431{"mw2302.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
432{"mw2304.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
433{"mw2304.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
434{"mw2306.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
435{"mw2306.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
436{"mw2308.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
437{"mw2308.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
438{"mw2317.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
439{"mw2317.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
440{"mw2318.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
441{"mw2318.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
442{"mw2319.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
443{"mw2319.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
444{"mw2320.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
445{"mw2320.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
446{"mw2321.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
447{"mw2321.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
448{"mw2322.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
449{"mw2322.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
450{"mw2323.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
451{"mw2323.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
452{"mw2324.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
453{"mw2324.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
454{"mw2326.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
455{"mw2326.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
456{"mw2328.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
457{"mw2328.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
458{"mw2330.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
459{"mw2330.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
460{"mw2332.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
461{"mw2332.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
462{"mw2334.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
463{"mw2334.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
464{"mw2350.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
465{"mw2350.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
466{"mw2352.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
467{"mw2352.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
468{"mw2354.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
469{"mw2354.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
470{"mw2356.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
471{"mw2356.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
472{"mw2358.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
473{"mw2358.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
474{"mw2360.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
475{"mw2360.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
476{"mw2362.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
477{"mw2362.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
478{"mw2364.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
479{"mw2364.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
480{"mw2366.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
481{"mw2366.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
482{"mw2368.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
483{"mw2368.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
484{"mw2370.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
485{"mw2370.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
486{"mw2372.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
487{"mw2372.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
488{"mw2374.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
489{"mw2374.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
490{"mw2376.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=apache2"}
491{"mw2376.codfw.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=codfw,cluster=api_appserver,service=nginx"}
492
493
494[cumin1001:~] $ sudo -i confctl select dc=codfw,cluster=jobrunner get | sort
495{"mw2243.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
496{"mw2243.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
497{"mw2246.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
498{"mw2246.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
499{"mw2247.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
500{"mw2247.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
501{"mw2248.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
502{"mw2248.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
503{"mw2249.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
504{"mw2249.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
505{"mw2249.codfw.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=canary"}
506{"mw2250.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
507{"mw2250.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
508{"mw2250.codfw.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=canary"}
509{"mw2259.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
510{"mw2259.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
511{"mw2260.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
512{"mw2260.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
513{"mw2263.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
514{"mw2263.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
515{"mw2264.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
516{"mw2264.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
517{"mw2265.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
518{"mw2265.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
519{"mw2266.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
520{"mw2266.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
521{"mw2267.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
522{"mw2267.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
523{"mw2278.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
524{"mw2278.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
525{"mw2279.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
526{"mw2279.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
527{"mw2280.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
528{"mw2280.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
529{"mw2281.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
530{"mw2281.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
531{"mw2282.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=apache2"}
532{"mw2282.codfw.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=codfw,cluster=jobrunner,service=nginx"}
533
534
535[cumin1001:~] $ sudo -i confctl select dc=eqiad,cluster=appserver get | sort
536{"mw1261.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=canary"}
537{"mw1261.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
538{"mw1261.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
539{"mw1262.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=canary"}
540{"mw1262.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
541{"mw1262.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
542{"mw1263.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=canary"}
543{"mw1263.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
544{"mw1263.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
545{"mw1264.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=canary"}
546{"mw1264.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
547{"mw1264.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
548{"mw1265.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=canary"}
549{"mw1265.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
550{"mw1265.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
551{"mw1266.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
552{"mw1266.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
553{"mw1267.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
554{"mw1267.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
555{"mw1268.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
556{"mw1268.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
557{"mw1269.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
558{"mw1269.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
559{"mw1270.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
560{"mw1270.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
561{"mw1271.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
562{"mw1271.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
563{"mw1272.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
564{"mw1272.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
565{"mw1273.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
566{"mw1273.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
567{"mw1274.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
568{"mw1274.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
569{"mw1275.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
570{"mw1275.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
571{"mw1319.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
572{"mw1319.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
573{"mw1320.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
574{"mw1320.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
575{"mw1321.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
576{"mw1321.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
577{"mw1322.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
578{"mw1322.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
579{"mw1323.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
580{"mw1323.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
581{"mw1324.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
582{"mw1324.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
583{"mw1325.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
584{"mw1325.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
585{"mw1326.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
586{"mw1326.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
587{"mw1327.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
588{"mw1327.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
589{"mw1328.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
590{"mw1328.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
591{"mw1329.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
592{"mw1329.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
593{"mw1330.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
594{"mw1330.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
595{"mw1331.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
596{"mw1331.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
597{"mw1332.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
598{"mw1332.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
599{"mw1333.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
600{"mw1333.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
601{"mw1349.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
602{"mw1349.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
603{"mw1350.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
604{"mw1350.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
605{"mw1351.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
606{"mw1351.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
607{"mw1352.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
608{"mw1352.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
609{"mw1353.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
610{"mw1353.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
611{"mw1354.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
612{"mw1354.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
613{"mw1355.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
614{"mw1355.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
615{"mw1364.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
616{"mw1364.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
617{"mw1365.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
618{"mw1365.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
619{"mw1366.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
620{"mw1366.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
621{"mw1367.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
622{"mw1367.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
623{"mw1368.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
624{"mw1368.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
625{"mw1369.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
626{"mw1369.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
627{"mw1370.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
628{"mw1370.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
629{"mw1371.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
630{"mw1371.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
631{"mw1372.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
632{"mw1372.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
633{"mw1373.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
634{"mw1373.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
635{"mw1384.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
636{"mw1384.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
637{"mw1385.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
638{"mw1385.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
639{"mw1387.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
640{"mw1387.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
641{"mw1389.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
642{"mw1389.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
643{"mw1391.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
644{"mw1391.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
645{"mw1393.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
646{"mw1393.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
647{"mw1395.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
648{"mw1395.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
649{"mw1397.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
650{"mw1397.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
651{"mw1399.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
652{"mw1399.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
653{"mw1401.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
654{"mw1401.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
655{"mw1403.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
656{"mw1403.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
657{"mw1405.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
658{"mw1405.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
659{"mw1407.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
660{"mw1407.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
661{"mw1409.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
662{"mw1409.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
663{"mw1411.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
664{"mw1411.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
665{"mw1413.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=apache2"}
666{"mw1413.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=appserver,service=nginx"}
667
668
669[cumin1001:~] $ sudo -i confctl select dc=eqiad,cluster=api_appserver get | sort
670{"mw1276.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=canary"}
671{"mw1276.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
672{"mw1276.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
673{"mw1277.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=canary"}
674{"mw1277.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
675{"mw1277.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
676{"mw1278.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=canary"}
677{"mw1278.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
678{"mw1278.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
679{"mw1279.eqiad.wmnet": {"weight": 1, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=canary"}
680{"mw1279.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
681{"mw1279.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
682{"mw1281.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
683{"mw1281.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
684{"mw1282.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
685{"mw1282.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
686{"mw1283.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
687{"mw1283.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
688{"mw1284.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
689{"mw1284.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
690{"mw1285.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
691{"mw1285.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
692{"mw1286.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
693{"mw1286.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
694{"mw1287.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
695{"mw1287.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
696{"mw1288.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
697{"mw1288.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
698{"mw1289.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
699{"mw1289.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
700{"mw1290.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
701{"mw1290.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
702{"mw1297.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
703{"mw1297.eqiad.wmnet": {"weight": 25, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
704{"mw1312.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
705{"mw1312.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
706{"mw1313.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
707{"mw1313.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
708{"mw1314.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
709{"mw1314.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
710{"mw1315.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
711{"mw1315.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
712{"mw1316.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
713{"mw1316.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
714{"mw1317.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
715{"mw1317.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
716{"mw1339.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
717{"mw1339.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
718{"mw1340.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
719{"mw1340.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
720{"mw1341.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
721{"mw1341.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
722{"mw1342.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
723{"mw1342.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
724{"mw1343.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
725{"mw1343.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
726{"mw1344.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
727{"mw1344.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
728{"mw1345.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
729{"mw1345.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
730{"mw1346.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
731{"mw1346.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
732{"mw1347.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
733{"mw1347.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
734{"mw1348.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
735{"mw1348.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
736{"mw1356.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
737{"mw1356.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
738{"mw1357.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
739{"mw1357.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
740{"mw1358.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
741{"mw1358.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
742{"mw1359.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
743{"mw1359.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
744{"mw1360.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
745{"mw1360.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
746{"mw1361.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
747{"mw1361.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
748{"mw1362.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
749{"mw1362.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
750{"mw1363.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
751{"mw1363.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
752{"mw1374.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
753{"mw1374.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
754{"mw1375.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
755{"mw1375.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
756{"mw1376.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
757{"mw1376.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
758{"mw1377.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
759{"mw1377.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
760{"mw1378.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
761{"mw1378.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
762{"mw1379.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
763{"mw1379.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
764{"mw1380.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
765{"mw1380.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
766{"mw1381.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
767{"mw1381.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
768{"mw1382.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
769{"mw1382.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
770{"mw1383.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
771{"mw1383.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
772{"mw1386.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
773{"mw1386.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
774{"mw1388.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
775{"mw1388.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
776{"mw1390.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
777{"mw1390.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
778{"mw1392.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
779{"mw1392.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
780{"mw1394.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
781{"mw1394.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
782{"mw1396.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
783{"mw1396.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
784{"mw1398.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
785{"mw1398.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
786{"mw1400.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
787{"mw1400.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
788{"mw1402.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
789{"mw1402.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
790{"mw1404.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
791{"mw1404.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
792{"mw1406.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
793{"mw1406.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
794{"mw1408.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
795{"mw1408.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
796{"mw1410.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
797{"mw1410.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
798{"mw1412.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=apache2"}
799{"mw1412.eqiad.wmnet": {"weight": 30, "pooled": "yes"}, "tags": "dc=eqiad,cluster=api_appserver,service=nginx"}
800
801[cumin1001:~] $ sudo -i confctl select dc=eqiad,cluster=jobrunner get | sort
802{"mw1293.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
803{"mw1293.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=canary"}
804{"mw1293.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
805{"mw1294.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
806{"mw1294.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=canary"}
807{"mw1294.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
808{"mw1295.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
809{"mw1295.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
810{"mw1296.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
811{"mw1296.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
812{"mw1298.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
813{"mw1298.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
814{"mw1299.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
815{"mw1299.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
816{"mw1300.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
817{"mw1300.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
818{"mw1301.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
819{"mw1301.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
820{"mw1302.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
821{"mw1302.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
822{"mw1303.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
823{"mw1303.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
824{"mw1304.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
825{"mw1304.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
826{"mw1305.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
827{"mw1305.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
828{"mw1306.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
829{"mw1306.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
830{"mw1307.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
831{"mw1307.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
832{"mw1308.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
833{"mw1308.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
834{"mw1309.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
835{"mw1309.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
836{"mw1310.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
837{"mw1310.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
838{"mw1311.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
839{"mw1311.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
840{"mw1318.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
841{"mw1318.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
842{"mw1334.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
843{"mw1334.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
844{"mw1335.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
845{"mw1335.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
846{"mw1336.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
847{"mw1336.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
848{"mw1337.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
849{"mw1337.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}
850{"mw1338.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=apache2"}
851{"mw1338.eqiad.wmnet": {"weight": 10, "pooled": "yes"}, "tags": "dc=eqiad,cluster=jobrunner,service=nginx"}